// PR_14_14.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <iostream>
#include <conio.h>

using namespace std;

class wektor {
public:
   wektor() {};
   wektor(int a,int b) {x=a;y=b;}
   wektor operator+(wektor);
   void wyswietl() {cout<<"x="<<x<<"\n"<<"y="<<y<<"\n";}
private:
   int x,y;
};
wektor wektor::operator+(wektor w) {
   return wektor(x+w.x,y+w.y);
}



int _tmain(int argc, _TCHAR* argv[])
{wektor wektor1(2,3);
   wektor wektor2(3,4);
   wektor wektor3;
   wektor3=wektor1+wektor2;
   wektor3.wyswietl();
   getch();
   return 0;

}

